=head1 NAME

Gtk2::Pango::Font

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Pango::Font


=head1 METHODS

=head2 fontdescription = $font-E<gt>B<describe> 

=over

=back

=head2 list = $font-E<gt>B<get_glyph_extents> ($glyph)

=over

=over

=item * $glyph (integer) 

=back

=back

=head2 fontmetrics = $font-E<gt>B<get_metrics> ($language)

=over

=over

=item * $language (Gtk2::Pango::Language) 

=back

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>

=head1 COPYRIGHT

Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

